#!/bin/sh
#
# Copyright (C) 2008-2009 FAUmachine Team <info@faumachine.org>.
# This program is free software. You can redistribute it and/or modify it
# under the terms of the GNU General Public License, either version 2 of
# the License, or (at your option) any later version. See COPYING.
#

if [ $# != 1 ] ; then
	echo "Usage!"
	exit 1
fi

grep 'Executing at' $1 \
| awk '{ print $4 }' \
| ./last_bin \
| sort -n \
> l
